{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="{% static 'css/base.css' %}" />
</head>

<body style="background-color: #bbdefb" class="">
    <header>
        {% include "dashboard_navigation_footer/partials/header.html" %}
    </header>
    <content>
        <div class="container">
            {% block content %}
                <!-- content goes here -->
            {% endblock %}
        </div>

    </content>
    <br>
    <footer>
      {% include "dashboard_navigation_footer/partials/footer.html" %}
    </footer>

</body>
</html>
